Viewpoint Compatability

Viewpoint
Teradata Employee

Viewpoint Compatability

What is the minimum version of Viewpoint that is compatable with the Database 14.0?

Thanks!

Paul

1 REPLY
Teradata Employee

Re: Viewpoint Compatability

Viewpoint 14.00 is the minimum version that's compatible with Teradata Database 14.0.  The major/minor version of Viewpoint needs to be at least the same or greater than any version of Teradata it's monitoring.